» Ubuntu » Пакеты

Error

two or more packages specified (pydhcplib quantal)